/*     134535 : 구글 지도 (주소 직접 입력)      */
.map__134535__ {padding:3px; border:1px solid #e5e5e5;}
.map__134535__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__134535__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__134535__ .build_preview__134535__ {display:table; width:100%;}
.map__134535__ .build_preview__134535__ .inner__134535__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__134535__ .build_preview__134535__ .inner__134535__ .subject__134535__ {display:block; font-size:16px; font-weight:bold;}
.map__134535__ .build_preview__134535__ .inner__134535__ .exp_text__134535__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__134535__ iframe {height:200px;}
	.map__134535__ .build_preview__134535__ .inner__134535__ {height:200px;}
}

/*     134536 : 타이틀 텍스트      */
.title__134536__ {font-size:0; }
.title__134536__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__134536__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__134536__.style_top p {padding-top:10px;}
.title__134536__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__134536__.style_right p {padding-right:14px;}
.title__134536__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__134536__.style_bottom p {padding-bottom:12px;}
.title__134536__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__134536__.style_left p {padding-left:14px;}
.title__134536__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__134536__.style_circle1 p {padding-left:18px;}
.title__134536__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__134536__.style_circle2 p {padding-left:18px;}
.title__134536__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0008c; background:none; box-sizing:border-box;
}

/*     134537 : 장문 텍스트      */
.textarea__134537__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     134538 : 타이틀 텍스트      */
.title__134538__ {font-size:0; }
.title__134538__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__134538__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__134538__.style_top p {padding-top:10px;}
.title__134538__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__134538__.style_right p {padding-right:14px;}
.title__134538__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__134538__.style_bottom p {padding-bottom:12px;}
.title__134538__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__134538__.style_left p {padding-left:14px;}
.title__134538__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__134538__.style_circle1 p {padding-left:18px;}
.title__134538__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__134538__.style_circle2 p {padding-left:18px;}
.title__134538__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0008c; background:none; box-sizing:border-box;
}

/*     134539 : 장문 텍스트      */
.textarea__134539__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     144513 : 공백      */
.solid_line__144513__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__144513__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__144513__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__144513__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__144513__ {height:30px;}
}

/*     144511 : 탭 버튼 이미지      */
.tab_info__144511__ {display:table;width:100%}
.tab_info__144511__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__144511__ {max-width:100%}
.img__144511__ * {box-sizing:border-box}
.img__144511__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__144511__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__144511__.on > a {background:#e0008c;}
.img__144511__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__144511__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__144511__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     144514 : 탭 컨텐츠 블록 설정      */
.block_option__144514__ {display:table;width:100%}
.block_option__144514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     144516 : 이미지      */
.img__144516__ {max-width:100%}
.img__144516__ * {box-sizing:border-box}
.img__144516__ a {display:block;vertical-align:top}
.img__144516__ img {width:1000px;vertical-align:top}

/*     641515 : 탭 컨텐츠 블록 설정      */
.block_option__641515__ {display:table;width:100%}
.block_option__641515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     641525 : 이미지      */
.img__641525__ {max-width:100%}
.img__641525__ * {box-sizing:border-box}
.img__641525__ a {display:block;vertical-align:top}
.img__641525__ img {width:1000px;vertical-align:top}

/*     641535 : 탭 컨텐츠 블록 설정      */
.block_option__641535__ {display:table;width:100%}
.block_option__641535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     641545 : 이미지      */
.img__641545__ {max-width:100%}
.img__641545__ * {box-sizing:border-box}
.img__641545__ a {display:block;vertical-align:top}
.img__641545__ img {width:1000px;vertical-align:top}

/*     641555 : 탭 컨텐츠 블록 설정      */
.block_option__641555__ {display:table;width:100%}
.block_option__641555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     641565 : 이미지      */
.img__641565__ {max-width:100%}
.img__641565__ * {box-sizing:border-box}
.img__641565__ a {display:block;vertical-align:top}
.img__641565__ img {width:1000px;vertical-align:top}

/*     641595 : 탭 컨텐츠 블록 설정      */
.block_option__641595__ {display:table;width:100%}
.block_option__641595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     641605 : 이미지      */
.img__641605__ {max-width:100%}
.img__641605__ * {box-sizing:border-box}
.img__641605__ a {display:block;vertical-align:top}
.img__641605__ img {width:1000px;vertical-align:top}

